; Asterisk PJSIP config

[transport-udp]
type=transport
protocol=udp
bind=0.0.0.0

;Internal VoipClient
[7000]
type=endpoint
context=from-internal
callerid=DeskPhone <7000>
disallow=all
;Some phone may reqire other codecs,
;the following are available ulaw,alaw,gsm,g726,g722,opus
allow=g722
auth=7000
aors=7000

[7000]
type=auth
auth_type=userpass
password=<Password>
username=7000

[7000]
type=aor
; if one device is connected setting '1' is okay
; when a device sometimes fails to register (like my Friz!box) try increasing it, '5' is a safe value
max_contacts=1
